
html {
    scroll-behavior: smooth;
}

.container{
    color: #00507A;
}

.section-bg{
    background-color: #0087cf;
}

.container-bg {
    color: #ffffff;
}

.puteri-pompe{
    color: #fff;
    background-color: #0087cf;
    margin: 0 5px;
    border-radius: 5px;
    text-decoration: none;
}

.puteri-pompe:hover{
    color: #000;
    background-color: #c1e0f2;
    transition: 0.5s;
}

a:hover{
    text-decoration: none;
}

.btn-primary{
        color: #fff;
        background-color: #0087cf;
        margin: 0 5px;
        border-radius: 5px;
        text-decoration: none;
        border: none;
        width: 175px;
}

.btn-primary:hover{
        color: #000;
        background-color: #c1e0f2;
        transition: 0.5s;
}


.form-control{
    outline: none;
    border: none;
    border-bottom: #0087cf 1px solid;
}

.form-control:focus{
    border: #0087cf 3px solid;
    opacity: 1;
}


[placeholder]:focus{
    opacity: 0.2;
    transition: 0.4s;
}

a p{
    color: #00507a;
}
a p:hover{
    color: #0085ca;
    text-decoration: none;
}


.zoom_garantie{
    transition: transform .2s;
}

.zoom_garantie:hover{
    transform: scale(1.5) translate(-100px, -20px);
}